﻿@charset "utf-8";

/* common CSS */

/*　全体の指定	
---------------------------------------------*/

body {
	margin: 0 ;
	padding: 0;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	font-size: 75%; /*基本サイズ12px */
	line-height: 1.6;
	letter-spacing: 0.05em;
	background: #fff;
	}

/*IE 行間 IE7-11 */
	
@media all and (-ms-high-contrast:none){
 *::-ms-backdrop, body{line-height: 1.8;} /* IE11 */
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	body{line-height: 1.8;} /* IE10 */
}

body:not(:target) {
   line-height: 1.8\9;}  /* IE9 */

html>/**/body    {
    line-height /*\**/:1.8\9 } /* IE8 */

*+html body {
　line-height: 1.8; } /* IE7 */


h1, h2, h3, h4, h5, h6, p, address, div, ul, ol, li, dl, dt, dd, table, th, td, caption, img, form {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type: none;
	font-style: normal;
	font-weight: normal;
	}

table {
	font-size: inherit; font: 100%;
	}

select,input,textarea {
	font-size: 99%;
	}
	
body { -webkit-text-size-adjust: 100%;}/*スマホ文字制御*/

h1, h2, h3, h4, h5, h6, p {max-height: 100%;}/*Android Chrome文字サイズ*/


/*　リンクの指定	
---------------------------------------------*/

a {
	color: #2ea3d9;
	text-decoration: none;
	}

a:hover {color:#38bffd;
	text-decoration: underline;
	}
	
.gazo img:hover{
	filter:alpha(opacity=80);
	opacity:0.8;
	}
	
.aNon a, .aNon li a {
	color: #333;
	text-decoration: none;
	}
	
.aNonW a, .aNonw li a, .aNonW a:visited, .aNonw li a:visited {
	color: #fff;
	text-decoration: none;
	}

.ColorNon a, .ColorNon li a {
	color: #333;
	text-decoration: none;
	}

.ColorNon a:hover, .ColorNon li a:hover {
	color:#2ea3d9;
	text-decoration: underline;
	}
	
.ColorWhite a, .ColorWhite li a {
	color: #fff;
	text-decoration: none;
	}

.ColorWhite a:hover, .ColorWhite li a:hover {
	color:#fff;
	text-decoration: underline;
	}
	
.txtLink a {
	color: #058fce;
	text-decoration: underline;
	}

.txtLink a:hover {
	color:#02a6f1;
	text-decoration: underline;
	}
	
.underLine a,.underLine {text-decoration: underline !important;}
.nonunderLine a,.nonunderLine {text-decoration: none !important;}
.a_underLine a {text-decoration: underline !important;}	
	
.hoverTxt10px a:hover{padding-bottom: 2px;}
.hoverTxt10px li a:hover{padding-bottom: 2px;}
/* a:hover ↑クロームの10px以下でアンダーラインを表示用
デフォルトにつけるとlink画像も動いてしまうので各ブロックでマーク*/
	
.linkTxtgray a{color:#666;}
.linkTxtgray02 a{color:#423a36;}
.linkTxtor a{color:#fe7902;}
.linkTxtblueGray a{color:#527183;}

/*　ulリンクボタン	
---------------------------------------------*/	
	
.ul_img a{
	display:block;
	line-height: normal;
	*margin-bottom: -3px;
	}
	
.ul_img li{
	line-height: 0;
	}
	
/*　ul中央揃え
---------------------------------------------*/

.ulcnter{
  position: relative;
  overflow: hidden;
}

.ulcnter ul{
  position: relative;
  left: 50%;
  float: left;
}
.ulcnter ul li{
  position: relative;
  left: -50%;
  float: left;
}

.ul_aCnter li{
	text-align:center;}


/*　ulフロート	
---------------------------------------------*/	

.ul_fll li{float:left; display:block;}
.ul_mr10 li{ margin-right:10px;}
.ul_mr15 li{ margin-right:15px;}
.ul_mr20 li{ margin-right:20px;}

.ul_mr10 .non{ margin:0;}
.ul_mr15 .non{ margin:0;}
.ul_mr20 .non{ margin:0;}

.ul_4box li{width: 25%; text-align:center;}


/*　その他の指定	
---------------------------------------------*/

.fll {float: left; display:block;}
.flr {float: right; display:block;}

.cl {clear: both;}

.alignC {text-align: center !important;}
.alignR {text-align: right !important;}
.alignl {text-align: left !important;}

.center{ margin: 0 auto;}


/*　marginクラス設定	
---------------------------------------------*/

.mgn-b-2{margin-bottom: 2px;}
.mgn-b-3{margin-bottom: 3px;}
.mgn-b-4{margin-bottom: 4px;}
.mgn-b-5{margin-bottom: 5px;}
.mgn-b-6{margin-bottom: 6px;}
.mgn-b-8{margin-bottom: 8px;}
.mgn-b-10{margin-bottom: 10px;}
.mgn-b-11{margin-bottom: 11px;}
.mgn-b-12{margin-bottom: 12px;}
.mgn-b-14{margin-bottom: 14px;}
.mgn-b-15{margin-bottom: 15px;}
.mgn-b-16{margin-bottom: 16px;}
.mgn-b-18{margin-bottom: 18px;}
.mgn-b-20{margin-bottom: 20px;}
.mgn-b-22{margin-bottom: 22px;}
.mgn-b-24{margin-bottom: 24px;}
.mgn-b-25{margin-bottom: 25px;}
.mgn-b-30{margin-bottom: 30px;}
.mgn-b-35{margin-bottom: 35px;}
.mgn-b-40{margin-bottom: 40px;}
.mgn-b-45{margin-bottom: 45px;}
.mgn-b-50{margin-bottom: 50px;}
.mgn-b-52{margin-bottom: 52px;}
.mgn-b-55{margin-bottom: 55px;}
.mgn-b-60{margin-bottom: 60px;}
.mgn-b-70{margin-bottom: 70px;}
.mgn-b-78{margin-bottom: 78px;}
.mgn-b-80{margin-bottom: 80px;}
.mgn-b-100{margin-bottom: 100px;}
.mgn-b-120{margin-bottom: 120px;}

.mgn-b_10{margin-bottom: -10px;}

.mgn-t-2{margin-top: 2px;}
.mgn-t-3{margin-top: 3px;}
.mgn-t-5{margin-top: 5px;}
.mgn-t-6{margin-top: 6px;}
.mgn-t-8{margin-top: 8px;}
.mgn-t-10{margin-top: 10px;}
.mgn-t-12{margin-top: 12px;}
.mgn-t-15{margin-top: 15px;}
.mgn-t-20{margin-top: 20px;}
.mgn-t-23{margin-top: 23px;}
.mgn-t-25{margin-top: 25px;}
.mgn-t-30{margin-top: 30px;}
.mgn-t-32{margin-top: 32px;}
.mgn-t-35{margin-top: 35px;}
.mgn-t-40{margin-top: 40px;}
.mgn-t-45{margin-top: 45px;}
.mgn-t-50{margin-top: 50px;}
.mgn-t-60{margin-top: 60px;}
.mgn-t-70{margin-top: 70px;}
.mgn-t-80{margin-top: 80px;}
.mgn-t-100{margin-top: 100px;}

.mgn-t_1{margin-top: -1px;}
.mgn-t_2{margin-top: -2px;}
.mgn-t_5{margin-top: -5px;}
.mgn-t_10{margin-top: -10px;}
.mgn-t_15{margin-top: -15px;}
.mgn-t_18{margin-top: -18px;}
.mgn-t_20{margin-top: -20px;}
.mgn-t_25{margin-top: -25px;}
.mgn-t_30{margin-top: -30px;}
.mgn-t_50{margin-top: -50px;}
.mgn-t_60{margin-top: -60px;}
.mgn-t_190{margin-top: -190px;}

.mgn-r-4{margin-right: 4px;}
.mgn-r-5{margin-right: 5px;}
.mgn-r-6{margin-right: 6px;}
.mgn-r-7{margin-right: 7px;}
.mgn-r-9{margin-right: 9px;}
.mgn-r-10{margin-right: 10px;}
.mgn-r-12{margin-right: 12px;}
.mgn-r-13{margin-right: 13px;}
.mgn-r-15{margin-right: 15px;}
.mgn-r-16{margin-right: 16px;}
.mgn-r-20{margin-right: 20px;}
.mgn-r-21{margin-right: 21px;}
.mgn-r-28{margin-right: 28px;}
.mgn-r-30{margin-right: 30px;}
.mgn-r-80{margin-right: 80px;}
.mgn-r_15{margin-right: -15px;}
.mgn-r_20{margin-right: -20px;}

.mgn-l-5{margin-left: 5px;}
.mgn-l-10{margin-left: 10px;}
.mgn-l-15{margin-left: 15px;}
.mgn-l-20{margin-left: 20px;}
.mgn-l-25{margin-left: 25px;}
.mgn-l-30{margin-left: 30px;}
.mgn-l-37{margin-left: 37px;}
.mgn-l-40{margin-left: 40px;}
.mgn-l-50{margin-left: 50px;}
.mgn-l-60{margin-left: 60px;}
.mgn-l-62{margin-left: 62px;}
.mgn-l-70{margin-left: 70px;}
.mgn-l-80{margin-left: 80px;}
.mgn-l_20{margin-left: -20px;}
.mgn-l_5{margin-left: -5px;}
.mgn-l_8{margin-left: -8px;}

.ul_bm10 li{margin-bottom: 10px;}	
.ul_bm20 li{margin-bottom: 20px;}
.ul_bm30 li{margin-bottom: 30px;}

.pad-t-5{padding-top: 5px;}
.pad-t-8{padding-top: 8px;}
.pad-t-10{padding-top: 10px;}
.pad-t-15{padding-top: 15px;}
.pad-t-20{padding-top: 20px;}
.pad-t-25{padding-top: 25px;}
.pad-t-45{padding-top: 45px;}
.pad-t-100{padding-top: 50px;}/*確認*/

.pad-r-5{padding-right: 5px;}
.pad-r-8{padding-right: 8px;}
.pad-r-10{padding-right: 10px;}
.pad-r-14{padding-right: 14px;}
.pad-r-15{padding-right: 15px;}
.pad-r-18{padding-right: 18px;}
.pad-r-20{padding-right: 20px;}
.pad-r-23{padding-right: 23px;}
.pad-r-25{padding-right: 25px;}
.pad-r-27{padding-right: 27px;}
.pad-r-30{padding-right: 30px;}
.pad-r-32{padding-right: 32px;}
.pad-r-33{padding-right: 33px;}
.pad-r-35{padding-right: 35px;}
.pad-r-50{padding-right: 50px;}
.pad-r-60{padding-right: 60px;}
.pad-r-85{padding-right: 85px;}

.pad-l-5{padding-left: 5px;}
.pad-l-10{padding-left: 10px;}
.pad-l-12{padding-left: 12px;}
.pad-l-15{padding-left: 15px;}
.pad-l-20{padding-left: 20px !important;}
.pad-l-30{padding-left: 30px;}
.pad-l-40{padding-left: 40px;}
.pad-l-60{padding-left: 60px;}
.pad-l-100{padding-left: 100px;}
.pad-l-200{padding-left: 200px;}
.pad-l-220{padding-left: 220px;}

.pad-b-5{padding-bottom: 5px;}
.pad-b-8{padding-bottom: 8px;}
.pad-b-10{padding-bottom: 10px;}
.pad-b-20{padding-bottom: 20px;}

/*	min-height
---------------------------------------------*/

.min-h {
	min-height:　/*最低限確保したい高さ*/px;
	height: auto !important;
	height: /*最低限確保したい高さ*/x;
}

/* min-width
---------------------------------------------*/

.min-w {
	min-width:/*最低限確保したい幅*/px;
	width: auto !important;
	width: /*最低限確保したい幅*/px;
}

/* 画像ブロック要素変換
---------------------------------------------*/

.imgBl{display:block;}
.imgIn{display:inline;}


/* clearfix
---------------------------------------------*/
.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}


.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
}
.w-break-all{
    word-break: break-all;
}
.break-all{
    word-break: break-all;
}
.break-word{
    word-break: break-word;
}
.white-space-pw{
    white-space: pre-wrap;
}
.overflow-auto{
    overflow: auto;
}

.mgn-t_30{margin-top: -30px;}
.mgn-t_40{margin-top: -40px;}

@media only screen and (min-width: 769px) {
   .sp{
       display: none; 
    } 
}

@media only screen and (max-width: 768px) {
    
    *{box-sizing: border-box !important;}
    .pc{display: none !important;}
    .sp-w-auto{width:auto !important;}
    .sp-fll{float: left !important;}
    .sp-flr{float: right !important;}
    .sp-img{
        float:none;
        margin: 20px auto;
        padding:0 !important;
    }
    #wrap02 {
        width:100%;
        min-width:100%;
        margin: 0 auto;
        border-top: none;
        height: auto;
        margin-bottom: -25px;
        margin-top: 55px;
    }
    #wrap02 #header h1 {
        font-size: 0;
        height: 0;
    }
    
    /*　marginクラス設定
    ---------------------------------------------*/
    .sp-mgn-b-0{margin-bottom: 0px !important;}
    .sp-mgn-b-2{margin-bottom: 2px !important;}
    .sp-mgn-b-3{margin-bottom: 3px !important;}
    .sp-mgn-b-4{margin-bottom: 4px !important;}
    .sp-mgn-b-5{margin-bottom: 5px !important;}
    .sp-mgn-b-6{margin-bottom: 6px !important;}
    .sp-mgn-b-8{margin-bottom: 8px !important;}
    .sp-mgn-b-10{margin-bottom: 10px !important;}
    .sp-mgn-b-11{margin-bottom: 11px !important;}
    .sp-mgn-b-12{margin-bottom: 12px !important;}
    .sp-mgn-b-14{margin-bottom: 14px !important;}
    .sp-mgn-b-15{margin-bottom: 15px !important;}
    .sp-mgn-b-16{margin-bottom: 16px !important;}
    .sp-mgn-b-18{margin-bottom: 18px !important;}
    .sp-mgn-b-20{margin-bottom: 20px !important;}
    .sp-mgn-b-22{margin-bottom: 22px !important;}
    .sp-mgn-b-24{margin-bottom: 24px !important;}
    .sp-mgn-b-25{margin-bottom: 25px !important;}
    .sp-mgn-b-30{margin-bottom: 30px !important;}
    .sp-mgn-b-35{margin-bottom: 35px !important;}
    .sp-mgn-b-40{margin-bottom: 40px !important;}
    .sp-mgn-b-45{margin-bottom: 45px !important;}
    .sp-mgn-b-50{margin-bottom: 50px !important;}
    .sp-mgn-b-52{margin-bottom: 52px !important;}
    .sp-mgn-b-55{margin-bottom: 55px !important;}
    .sp-mgn-b-60{margin-bottom: 60px !important;}
    .sp-mgn-b-70{margin-bottom: 70px !important;}
    .sp-mgn-b-78{margin-bottom: 78px !important;}
    .sp-mgn-b-80{margin-bottom: 80px !important;}
    .sp-mgn-b-100{margin-bottom: 100px !important;}
    .sp-mgn-b-120{margin-bottom: 120px !important;}

    .sp-mgn-b_10{margin-bottom: -10px !important;}

    .sp-mgn-t-0{margin-top: 0px !important;}
    .sp-mgn-t-2{margin-top: 2px !important;}
    .sp-mgn-t-3{margin-top: 3px !important;}
    .sp-mgn-t-5{margin-top: 5px !important;}
    .sp-mgn-t-6{margin-top: 6px !important;}
    .sp-mgn-t-8{margin-top: 8px !important;}
    .sp-mgn-t-10{margin-top: 10px !important;}
    .sp-mgn-t-12{margin-top: 12px !important;}
    .sp-mgn-t-15{margin-top: 15px !important;}
    .sp-mgn-t-20{margin-top: 20px !important;}
    .sp-mgn-t-23{margin-top: 23px !important;}
    .sp-mgn-t-25{margin-top: 25px !important;}
    .sp-mgn-t-30{margin-top: 30px !important;}
    .sp-mgn-t-32{margin-top: 32px !important;}
    .sp-mgn-t-35{margin-top: 35px !important;}
    .sp-mgn-t-40{margin-top: 40px !important;}
    .sp-mgn-t-45{margin-top: 45px !important;}
    .sp-mgn-t-50{margin-top: 50px !important;}
    .sp-mgn-t-60{margin-top: 60px !important;}
    .sp-mgn-t-70{margin-top: 70px !important;}
    .sp-mgn-t-80{margin-top: 80px !important;}
    .sp-mgn-t-100{margin-top: 100px !important;}

    .sp-mgn-t_1{margin-top: -1px !important;}
    .sp-mgn-t_2{margin-top: -2px !important;}
    .sp-mgn-t_5{margin-top: -5px !important;}
    .sp-mgn-t_10{margin-top: -10px !important;}
    .sp-mgn-t_15{margin-top: -15px !important;}
    .sp-mgn-t_18{margin-top: -18px !important;}
    .sp-mgn-t_20{margin-top: -20px !important;}
    .sp-mgn-t_25{margin-top: -25px !important;}
    .sp-mgn-t_30{margin-top: -30px !important;}
    .sp-mgn-t_50{margin-top: -50px !important;}
    .sp-mgn-t_60{margin-top: -60px !important;}
    .sp-mgn-t_190{margin-top: -190px !important;}

    .sp-mgn-r-0{margin-right: 0px !important;}
    .sp-mgn-r-4{margin-right: 4px !important;}
    .sp-mgn-r-5{margin-right: 5px !important;}
    .sp-mgn-r-6{margin-right: 6px !important;}
    .sp-mgn-r-7{margin-right: 7px !important;}
    .sp-mgn-r-9{margin-right: 9px !important;}
    .sp-mgn-r-10{margin-right: 10px !important;}
    .sp-mgn-r-12{margin-right: 12px !important;}
    .sp-mgn-r-13{margin-right: 13px !important;}
    .sp-mgn-r-15{margin-right: 15px !important;}
    .sp-mgn-r-16{margin-right: 16px !important;}
    .sp-mgn-r-20{margin-right: 20px !important;}
    .sp-mgn-r-21{margin-right: 21px !important;}
    .sp-mgn-r-28{margin-right: 28px !important;}
    .sp-mgn-r-30{margin-right: 30px !important;}
    .sp-mgn-r-80{margin-right: 80px !important;}
    .sp-mgn-r_15{margin-right: -15px !important;}
    .sp-mgn-r_20{margin-right: -20px !important;}
    .sp-mgn-r_auto{margin-right: auto !important;}

    .sp-mgn-l-0{margin-left: 0px !important;}
    .sp-mgn-l-5{margin-left: 5px !important;}
    .sp-mgn-l-10{margin-left: 10px !important;}
    .sp-mgn-l-15{margin-left: 15px !important;}
    .sp-mgn-l-20{margin-left: 20px !important;}
    .sp-mgn-l-25{margin-left: 25px !important;}
    .sp-mgn-l-30{margin-left: 30px !important;}
    .sp-mgn-l-37{margin-left: 37px !important;}
    .sp-mgn-l-50{margin-left: 50px !important;}
    .sp-mgn-l-60{margin-left: 60px !important;}
    .sp-mgn-l-70{margin-left: 70px !important;}
    .sp-mgn-l-80{margin-left: 80px !important;}
    .sp-mgn-l_20{margin-left: -20px !important;}
    .sp-mgn-l_5{margin-left: -5px !important;}
    .sp-mgn-l_8{margin-left: -8px !important;}
    .sp-pad-l_10{padding-left: -10px !important;}
    .sp-pad-l_20{padding-left: -20px !important;}
    .sp-mgn-l_auto{margin-left: auto !important;}
    
    .sp-mgn-auto{margin:auto}

    .sp-ul_bm10 li{margin-bottom: 10px !important;}
    .sp-ul_bm20 li{margin-bottom: 20px !important;}
    .sp-ul_bm30 li{margin-bottom: 30px !important;}

    .sp-pad-t-0{padding-top: 0px !important;}
    .sp-pad-t-5{padding-top: 5px !important;}
    .sp-pad-t-8{padding-top: 8px !important;}
    .sp-pad-t-10{padding-top: 10px !important;}
    .sp-pad-t-12{padding-top: 12px !important;}
    .sp-pad-t-15{padding-top: 15px !important;}
    .sp-pad-t-20{padding-top: 20px !important;}
    .sp-pad-t-25{padding-top: 25px !important;}
    .sp-pad-t-45{padding-top: 45px !important;}
    .sp-pad-t-100{padding-top: 50px !important;}

    .sp-pad-r-0{padding-right: 0px !important;}
    .sp-pad-r-5{padding-right: 5px !important;}
    .sp-pad-r-8{padding-right: 8px !important;}
    .sp-pad-r-10{padding-right: 10px !important;}
    .sp-pad-r-14{padding-right: 14px !important;}
    .sp-pad-r-15{padding-right: 15px !important;}
    .sp-pad-r-18{padding-right: 18px !important;}
    .sp-pad-r-20{padding-right: 20px !important;}
    .sp-pad-r-23{padding-right: 23px !important;}
    .sp-pad-r-25{padding-right: 25px !important;}
    .sp-pad-r-27{padding-right: 27px !important;}
    .sp-pad-r-30{padding-right: 30px !important;}
    .sp-pad-r-32{padding-right: 32px !important;}
    .sp-pad-r-33{padding-right: 33px !important;}
    .sp-pad-r-35{padding-right: 35px !important;}
    .sp-pad-r-50{padding-right: 50px !important;}
    .sp-pad-r-60{padding-right: 60px !important;}
    .sp-pad-r-85{padding-right: 85px !important;}

    .sp-pad-l-0{padding-left: 0px !important;}
    .sp-pad-l-5{padding-left: 5px !important;}
    .sp-pad-l-10{padding-left: 10px !important;}
    .sp-pad-l-12{padding-left: 12px !important;}
    .sp-pad-l-15{padding-left: 15px !important;}
    .sp-pad-l-20{padding-left: 20px !important;}
    .sp-pad-l-30{padding-left: 30px !important;}
    .sp-pad-l-40{padding-left: 40px !important;}
    .sp-pad-l-60{padding-left: 60px !important;}
    .sp-pad-l-100{padding-left: 100px !important;}
    .sp-pad-l-200{padding-left: 200px !important;}
    .sp-pad-l-220{padding-left: 220px !important;}

    .sp-pad-b-0{padding-bottom: 0px !important;}
    .sp-pad-b-5{padding-bottom: 5px !important;}
    .sp-pad-b-8{padding-bottom: 8px !important;}
    .sp-pad-b-10{padding-bottom: 10px !important;}
    .sp-pad-b-20{padding-bottom: 20px !important;}
    .sp-pad-b-25{padding-bottom: 25px !important;}
    
    
    /*　その他の指定
    ---------------------------------------------*/
    .sp-alignC {text-align: center !important;}
    .sp-alignR {text-align: right !important;}
    .sp-alignl {text-align: left !important;}
    .sp-center{ margin: 0 auto !important;}
    .sp-fln{float: none !important;}
    .sp-wordBreakAll{word-break: break-all !important;}
    .arrowList li.list_stay{background-color: #3aa2d6 !important;}
    
     /*　ulフロート
    ---------------------------------------------*/
    
    .sp-ul_fln li{float:none; display:block !important;}
}




